<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <title>SitioWeb:PCPARTES</title>
</head>
<body>
    <header>
        <img style="color: white;margin-top: 15%;" src="/img/logo.png" alt="">
        <h1 style="color: white;">PCPARTES</h1>
    </header>

    <nav div id="nav" >
        <a href="/index.html">Empresa</a>
        <a href="/Productos.html">Productos</a>
        <a href="/Contactos.html">Contacto</a>
    </nav>

    <div class="row2">
        
        <section>
            <h2>Contacto</h2>
            <form action="2020030333@upsin.edu.mx" method="get">
                <label for="Nombre">Nombre</label>
                <input type="text" id="nombre" name="nombre" required="true" placeholder="Escribe tu nombre">
                </br>
                <label for="Fecha de nacimiento">Correo :</label>
                <input type="email" id="correo" name="correo" placeholder="Escribe tu correo">
                </br>
                <p style="background-color: aquamarine; width: 300px;">
                <h3>Sexo</h3>
                </br>
                <label for="Masculino">Masculino</label>
                <input type="radio" id="masculino" name="sexo">
                <label for="Femenino">Femenino</label>
                <input type="radio" id="femenino" name="sexo">
                <h4>Comentarios :</h4>
                <textarea name="comentarios" id="comentarios" cols="30" rows="20">Escribe tus comentarios</textarea>
                </br>
                <input type="submit" value="Enviar la informacion">
                <input type="reset" value="Limpiar">







            </form>
        </section>
        

    </div>
    
    <footer>
        <h2>Creado por Jesus Antonio Salcido Sarabia 2022</h2>
    </footer>
</body>
</html>